package com.steerinfo.ems.tcm0313.mapper;

import com.steerinfo.ems.tcm0313.model.TCm0313;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TCm0313Mapper extends IBaseMapper<TCm0313, String> {
    void updatelimit(TCm0313 model);
    void update0312limit(TCm0313 model);
}